\begin{frame}{Scalability}
	\begin{columns}[c]
		\begin{column}{0.5\textwidth}
			\includegraphics[width=0.9\columnwidth]{figures/eval_regression.pdf}
			
		\end{column}
		\begin{column}{0.5\textwidth}
			\begin{displayquote}
				\includegraphics[width=0.9\columnwidth]{figures/eval_densities.pdf}
			\end{displayquote}
		\end{column}
	\end{columns}
	
	\begin{itemize}[<+- | alert@+>]
    		\item {Value for Real-World Applications}
    			\begin {itemize}
    				\item linear correlation between variable-/edge count and runtime
    				\item BUT: in most cases not performed frequently
    				\item for real-world scenarios acceptable
    			\end{itemize}
    \end{itemize}
\end{frame}


\begin{frame}{Conclusion}
	\begin{itemize}[<+- | alert@+>]
    		\item {What we've done}
   			    \begin {itemize}
    				\item presented a different optimization method
    				\item taken business need of budgeting for varying cost centers into account
    				\item incorporated existing approaches for transition costs
    				\item showed adequately runtime evaluation for real-world use cases
    			\end{itemize}
   			\item {Further challenges}
   			    \begin {itemize}
    				\item approach to determine the ideal point of investment in time
    			\end{itemize}
  	\end{itemize}
\end{frame}
